preset.description=Author: %S, version: %S
component.version=version %S is available

notification.update.message.widget=An update is available for Yandex.Bar button «%S».
notification.update.message.preset=An update is available for Yandex.Bar set of buttons «%S».
notification.update.message.combo=Updates are available for Yandex.Bar components.
notification.update.message.widgets=Updates are available for the following Yandex.Bar buttons: %S.
